LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
DatabaseDefinition.idl File Reference

Go to the source code of this file.

## Classes
service | DatabaseDefinition
| could be used as an extension for performing data definition tasks on databases, and to control the access rights on database objects. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdbcx
| High-level database component interfaces.